  @charset "UTF-8";

/*-- /products/valves/basic/css/uniq.css
=================================================*/

ul.valves_pattern {
  overflow: hidden;
  display: table;
  margin: 0 auto;
  margin-bottom: 45px;
}
ul.valves_pattern li {
  float: left;
  margin-left: 50px;
}
ul.valves_pattern li:first-child {
  margin-left: 0;
}
ul.valves_pattern li p {
  text-align: center;
}

div.chart.container {
  position: relative;
  margin-top: 30px;
  overflow: hidden;
}
div.chart.container canvas {
  /*position: absolute;
  left: 0;
  top: 0;*/
}
dl.chart_container {
  width: 673px !important;
}
div.chart.container dl {
  display: block;
  overflow: hidden;
}
div.chart.container dt.label {
  width: 113px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  border: 1px solid #dedede;
  box-sizing: border-box;
  margin-top: 40px;
}
div.chart.container dt.label:first-child {
  margin-top: 0;
}
div.chart.container dt.label.large {
  width: 167px;
}
div.chart.container dd.child {
  margin-top: 72px;
}
div.chart.container dl dt {
  float: left;
  clear : both;
  width : 120px;
  margin-bottom: 20px;
}
div.chart.container dl dt.root {
  width : 150px;
}
div.chart.container dl dd {
  margin-left:122px;
  margin-bottom: 20px;
}
div.chart.container dl dd.large {
  margin-left:175px;
}

hr {
  border-top: 1px solid #cccccc;
  border-bottom: 0;
  margin-top: 45px;
  margin-bottom: 45px;
}
div.frame {
  padding: 20px;
  text-align: center;
  border: 1px solid #cccccc;
  margin-top: 15px;
  margin-bottom: 15px;
}

p.formula img {
  width: 100%;
}

@media screen and (max-width: 767px) {
  ul.valves_pattern li {
    margin-left: 20px;
  }
  ul.valves_pattern li:nth-child(3){
    margin-left: 0;
  }
  div.chart.container canvas {
    width: 100%;
  }
}